Subject: [Sipping] Preliminary minutes for IETF-74 SIPPING WG session

From: "Mary Barnes" <[email-masked]>
Date: Tue, 14 Apr 2009 15:23:44 -0500

Hi all,

I have uploaded a preliminary version of the minutes for the IETF-74
SIPPING WG session (the Friday morning session):
http://www.ietf.org/proceedings/09mar/minutes/sipping.html

They're also cached on softarmor, along with the raw minutes from Daryl
and Andrew (thanks guys!) and minutes from the adhoc sessions:
http://www.softarmor.com/sipping/meets/ietf74/notes/index.html

Also, Vijay has correlated the audio from the session with the minutes
and presentations:
http://www.softarmor.com/sipping/meets/ietf74/audio/index.html

Thanks Vijay!  

Regards,
Mary
SIPPING WG co-chair